﻿@charset "utf-8";

/* All Layout
-------------------------------------------------*/
html {  font-size: 16px;    overflow: auto;}* html { /* for IE6 */  overflow: hidden;   overflow-x: auto;   height: 100%;}body {    overflow-x: hidden; position: relative; min-width: 830px;}* html body { /* for IE6 */   overflow-y: auto;   height: 100%;}#container {  margin: 0 auto; width: 830px;}#header { margin: 0 -500%;    padding: 0 500%;    width: 100%;}* html #header { /* for IE6 */ position: relative; zoom: 1;}*:first-child+html #header { /* for IE7 */ position: relative; zoom: 1;}ul.menuList {  background: #232220 url(http://css-eblog.com/layout/images/bg_menu.png) left top repeat-x;  margin: 0 -500%;    padding: 0 500%;    height: 43px;}  




body,div,ul,li,h1,h2,p
{font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝",serif;
color: #792F30;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,ul,li,p,address {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}

img {
	border: 0;
	vertical-align: bottom;
}

a {
	margin-top: 100px;
}
a:link {
	color: #C03F62;
	font-size: 24px;
}
a:visited {
	color: #422108;
}
a:hover {
	color: #ffffff;
}
a:active {
	color: #000000;
}

body {
	font: 62.5% Verdana ,sans-serif;
	color: #464646;
}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear :both;
	visibility: hidden;
}
.clear {
	display: inline-table;
}
/* MacIE begin \*/
* html .clear {
	height: 1%;
}
.clear {
	display: block;
}
/* MacIE end */

#header,
#contents,
#gnavi ul {
	margin: 0 auto;
	width: 92em;
	max-width: 100%;
	min-width: 730px; 
	text-align: left;
}



/* Wrapper
-------------------------------------------------*/
#wrapper {
	text-align: center;
}


/* Header
-------------------------------------------------*/
#header {
	background-image: url(../img/index-12.png);
	height: 25px;
	background-repeat: repeat-x;
		 margin: 0 -500%;    padding: 0 500%;    width: 100%;

}
#header .font_size {
	margin: 2.5em 0 0 0;
	text-align: right;
}




/* リンク画像の半透明ロールオーバー
-------------------------------------------------*/
.alpha a:hover img {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -ms-filter: "alpha(opacity=70)";
}






/* Main Contents
-------------------------------------------------*/
#mainContents {
	background-image:url(../img/index-03.jpg);
	background-repeat:repeat-x;
	 margin: 0 -500%;    padding: 0 500%;    width: 100%;
}



#mainContents #main .colL {
	float: left;
	width: 65%;
	margin-top: 5px;
	margin-left: -30px;
	margin-bottom: 22px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2em;
}
#mainContents #main .colLL {
		float: left;
		width: 45.5%;
		min-width: 220px;
	}
	/*\*/
	* html #mainContents #main .colLL {width: 28em;}	/* For Win IE */
	/* */
	#mainContents #main .colLR {
		float: right;
		width: 45.5%;
		min-width: 220px;
	}
	/*\*/
	* html #mainContents #main .colLR {width: 28em;}	/* For Win IE */
	/* */
#mainContents #main .colR {
	float: right;
	width: 27.5%;
	min-width: 220px;
	margin-top: 5px;
		padding-top: 0;
	padding-right: 3em;
	padding-bottom: 0;

}
/*\*/
* html #mainContents #main .colR {width: 25em;}	/* For Win IE */
/* */

/* Fnavi
-------------------------------------------------*/
#fnavi {
	height: 3600px;
	margin: 2.5em 0 0 0;
	font-size: 1.2em;
	background-image: url(../img/index-13.png);
	background-repeat: repeat-x;
	margin: 0 -500px;
	padding: 0 500px;
	width: 100%;
	background-attachment: fixed;
}
#fnavi ul {
	float: none;
	display: inline-block;
	letter-spacing: 0.2em;
}
#fnavi ul li {
	float: right;
	list-style-type: none;
	margin-top: 50px;
}


/* Footer
-------------------------------------------------*/
#footer {
	clear: both;
	margin: 1em 0 0.7em;
	text-align: center;
	letter-spacing: 0em;
}



/* 追加
-------------------------------------------------*/
#wrapper #header h1 p {
	margin: 0 auto;
	width: 92em;
	max-width: 100%;
	min-width: 730px;
	text-align: left;
	line-height: 27px;
	
}
#wrapper #contents #mainContents #logo img {
	margin-left: 390px;
	margin-top: -5px;
}
#wrapper #contents #fnavi table tr td a {
	font-size: 110%;
}
#contents #fnavi .news table {
	float:left;
	clear:both;
	margin-top:30px;
	line-height: 18px;
}

#contents #fnavi .info table {
	float:right;
	margin-top:30px;
	line-height: 18px;


}

#wrapper #contents #fnavi .news table tr td h2 {
	font-size: 16px;
	color: 792f30;
}

#wrapper #contents #fnavi .info table tr td h2 {
	font-size: 16px;
	color: 792f30;
}
#wrapper #contents #fnavi #footer address h3 {
	font-size: 14px;
	margin-bottom: 3px;
}
